name: collaborize
canonical:
  canonicalName:
    source: participatedb
    value: Collaborize
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>Feature-rich web-based e-consultation tool with ranked idea-gathering system.</p>

        <p>From the website:</p>

        <blockquote>

        <p>Collaborize™ is a unique way for your community’s members to connect and interact online so they can identify,
        refine and react to important questions and ideas. It is an easy-to-use, web-based solution, designed to harness
        the creativity of group members with an engaging and rewarding user experience. Collaborize™ provides you with
        quick access to structured real-time ideas and feedback that you can use to make the best decisions for your
        group, organization or team.</p>

        </blockquote>

        <p>Company: Democrasoft Inc.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'March 22, 2010'
  Country: United States of America
  Description: >-
    <p>Feature-rich web-based e-consultation tool with ranked idea-gathering system.</p>

    <p>From the website:</p>

    <blockquote>

    <p>Collaborize™ is a unique way for your community’s members to connect and interact online so they can identify,
    refine and react to important questions and ideas. It is an easy-to-use, web-based solution, designed to harness the
    creativity of group members with an engaging and rewarding user experience. Collaborize™ provides you with quick
    access to structured real-time ideas and feedback that you can use to make the best decisions for your group,
    organization or team.</p>

    </blockquote>

    <p>Company: Democrasoft Inc.</p
  Last updated: 'March 30, 2010'
  Name: Collaborize
  Web: 'http://www.democrasoft.com/index.php?option=com_content&view=article&id=14&Itemid=12'
